<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2011.01.29" />
    <identifier value="org.openoffice.uk.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="af">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="am">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الأوكرانية، قواعد الواصلة والمترادفات</name>
        <name lang="as">উইক্ৰেনিয়ান বানান শব্দকোষ, হাইফেনেষণ নিয়মসমূহ আৰু সমাৰ্থশব্দকোষ</name>
        <name lang="ast">Diccionariu ortográficu, regles de separtación silábica y sinónimos pal ucraín</name>
        <name lang="be">Украінскі правапісны слоўнік, правілы пераносаў і тэзаўрус</name>
        <name lang="bg">Украински речници за правопис, сричкопренасяне и синоними</name>
        <name lang="bn">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="bn-IN">ইউক্রেইনিয়ান বানান পরীক্ষণের অভিধান, হাইফেন প্রয়োগের নিয়ম এবং শব্দকোষ</name>
        <name lang="bo">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="br">Geriadur ar reizhskrivañ, reolennoù an troc'hañ-gerioù ha geriadur an heñvelsterioù evit an ukreneg</name>
        <name lang="brx">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="bs">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ca">Ucraïnès: corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="ca-XV">Ucraïnés: corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Ukrajinský slovník pro kontrolu pravopisu, dělení slov a slovník synonym</name>
        <name lang="cy">Wcraneg - geiriadur sillafu, rheolau cyplysnodi a thesawrws</name>
        <name lang="da">Ukrainsk stavekontrol, orddelingsregler og synonymordbog</name>
        <name lang="de">Ukrainisches Wörterbuch für Rechtschreibprüfung, Silbentrennung und Thesaurus</name>
        <name lang="dgo">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="dz">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="el">Ουκρανικό ορθογραφικό λεξικό, συλλαβισμός και θησαυρός</name>
        <name lang="en-GB">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="en-ZA">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="eo">Ukraina ortografia vortaro, vortdividaj reguloj, kaj tezaŭro</name>
        <name lang="es">Diccionario ortográfico, de sinónimos y reglas de separación silábica para el ucraniano</name>
        <name lang="et">Ukraina keele õigekirjakontrolli sõnastik, poolitusreeglid ja tesaurus</name>
        <name lang="eu">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="fa">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="fi">Ukrainan oikolukusanasto, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Dictionnaires orthographique, des synonymes et règles de coupure des mots ukrainiens</name>
        <name lang="ga">Foclóir litrithe, rialacha fleiscínithe agus teasáras don Úcráinis</name>
        <name lang="gd">Faclair litreachaidh, riaghailtean tàthanachaidh is co-fhaclair airson na h-Ucràinise</name>
        <name lang="gl">Dicionario ortográfico, sinónimos e guionizador do ucraniano</name>
        <name lang="gu">યુક્રેનિયન જોડણી ચકાસણી શબ્દકોષ, હાઇફનેશન નિયમો, અને માહિતી ભંડાર</name>
        <name lang="he">רשימת מילים לבודק איות, כללי מיקוף ואגרון באוקראינית</name>
        <name lang="hi">यूक्रेनी वर्तनी शब्दकोश, समासन नियम और थिसारस</name>
        <name lang="hr">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="hu">Ukrán helyesírási szótár, elválasztási szabályok és szinonimaszótár</name>
        <name lang="id">Kamus ejaan, aturan pemutusan suku kata, dan tesaurus bahasa Ukraina</name>
        <name lang="is">Úkraínskt stafsetningarorðasafn, orðskiptireglur og samheitaorðasafn</name>
        <name lang="it">Dizionario ortografico ucraino, regole di sillabazione e dizionario di sinonimi</name>
        <name lang="ja">ウクライナ語スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="ka">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="kk">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="km">វចនានុក្រម​អក្ខរាវិរុទ្ធ​ភាសា​អ៊ុយក្រែន គោលការណ៍​ដាក់​សហសញ្ញា និង​កម្រង​វេវចនសព្ទ</name>
        <name lang="kn">ಉಕ್ರೇನಿಯನ್ ಕಾಗುಣಿತ ಪರೀಕ್ಷಕ ಶಬ್ಧಕೋಶ, ಹೈಫನೇಶನ್ ನಿಯಮಗಳು, ಹಾಗು ಸಮಾನಾರ್ಥಕ ಪದಕೋಶ</name>
        <name lang="ko">우크라이나어 맞춤법 사전, 하이픈 규칙 및 동의어 사전</name>
        <name lang="kok">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ks">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ku">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="lb">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="lo">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="lt">Ukrainiečių kalbos rašybos tikrinimo, skiemenavimo ir tezauro žodynai</name>
        <name lang="lv">Ukraiņu pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs</name>
        <name lang="mai">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="mk">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ml">യുക്രേനിയന്‍ സ്പെല്ലിങ് നിഘണ്ടുവും ഹൈഫനേഷന്‍ നിയമങ്ങളും തെസോറസും</name>
        <name lang="mn">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="mni">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="mr">यूक्रेनियन शुध्दलेखन शब्दकोष, हायफनेशन नियम, व थिसॉरस्</name>
        <name lang="my">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="nb">Ukrainsk stavekontroll, orddeling og synonymordbok</name>
        <name lang="ne">यूक्रेनी हिज्जे शब्दकोश, योजकचिन्ह राख्ने कार्य नियमहरू, र पर्यायकोश</name>
        <name lang="nl">Oekraïens spelling woordenboek, woordafbrekingsregels en thesaurus</name>
        <name lang="nn">Ukrainsk stavekontroll, orddeling og synonymordbok</name>
        <name lang="nr">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="nso">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="oc">Diccionaris ortografic, dels sinonims e règlas de copadura de mots ucraïnians</name>
        <name lang="om">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="or">ୟୁକ୍ରେନିଆନ ବନାନ ଅବିଧାନ, ସମାସ ଚିହ୍ନ ନିୟମାବଳୀ, ଏବଂ ଶବ୍ଦାକୋଷ</name>
        <name lang="pa-IN">ਯੂਕਰੇਨੀ ਸਪੈਲਿੰਗ ਡਿਕਸ਼ਨਰੀ, ਅਤੇ ਹਾਈਫਨੇਸ਼ਨ ਰੂਲ, ਅਤੇ ਕੋਸ਼</name>
        <name lang="pl">Ukraiński słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt">Dicionário ortográfico, sinónimos e regras de hifenização em ucraniano</name>
        <name lang="pt-BR">Dicionário ortográfico, sinônimos e regras de hifenização em ucraniano</name>
        <name lang="ro">Dicționar ortografic, despărțire în silabe și de sinonime ucraineană</name>
        <name lang="ru">Украинский орфографический словарь, правила переноса и тезаурус</name>
        <name lang="rw">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sa-IN">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sat">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sd">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sh">Ukrajinski: provera pisanja, prelom reči i rečnik sinonima</name>
        <name lang="si">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sid">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sk">Ukrajinský slovník na kontrolu pravopisu, pravidlá na delenie slov a tezaurus</name>
        <name lang="sl">Ukrajinski jezik - slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sq">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sr">Украјински: провера писања, прелом речи и речник синонима</name>
        <name lang="ss">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="st">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="sv">Stavningsordlista, avstavningsregler och synonymordlista för ukrainska</name>
        <name lang="sw-TZ">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ta">உக்ரேனிய எழுத்துக்கூட்டு அகராதி, நடுக்கோடு விதிகள் மற்றும் நிகண்டு</name>
        <name lang="te">ఉక్రేనియన్  వుచ్ఛారణా నిఘంటువు, హైఫనేషన్ నియమాలు, మరియు పదకోశాలు</name>
        <name lang="tg">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="th">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="tn">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="tr">Ukraynaca yazım sözlüğü, heceleme kuralları ve eş anlamlılar</name>
        <name lang="ts">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="tt">Украин теленең орфография сүзлеге, күчерү кагыдәләре һәм тезаурусы</name>
        <name lang="ug">ئۇكرائىنچە ئىملا لۇغىتى، ھەرپ ئۇلاش قائىدىسى ۋە مەنىداش سۆزلەر لۇغىتى</name>
        <name lang="uk">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="uz">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ve">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="vi">Từ điển chính tả, luật gạch ngang, từ điển đồng nghĩa Ukraina</name>
        <name lang="xh">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="zh-CN">乌克兰语拼写词典、连字符规则及同义词库</name>
        <name lang="zh-TW">烏克蘭文拼寫詞典、斷字與禁忌規則、同義詞庫</name>
        <name lang="zu">Ukrainian spelling dictionary, hyphenation rules, and thesaurus</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>
